/***************************************************************************
							´©¸®¸¶·ç¸¦ À§ÇÑ css
							ÀÛ¼ºÀÚ : µðÀÚÀÎ ±Û²Ã ¹ÚÁß¹ü
							ÀÛ¼ºÀÏ : 2014.11.28
****************************************************************************/

/*****************************************************
   COMMON Style
*****************************************************/

/*
 * Nanum Myeongjo
 */
@font-face {
  font-family: 'Nanum Myeongjo';
  font-style: normal;
  font-weight: 400;
  src: url(../font/NanumMyeongjo-Regular.eot);
  src: url(../font/NanumMyeongjo-Regular.eot?#iefix) format('embedded-opentype'),
       url(../font/NanumMyeongjo-Regular.woff2) format('woff2'),
       url(../font/NanumMyeongjo-Regular.woff) format('woff'),
       url(../font/NanumMyeongjo-Regular.ttf) format('truetype');
}
@font-face {
  font-family: 'Nanum Myeongjo Bold';
  font-style: normal;
  font-weight: 600;
  src: url(../font/NanumMyeongjo-Bold.eot);
  src: url(../font/NanumMyeongjo-Bold.eot?#iefix) format('embedded-opentype'),
       url(../font/NanumMyeongjo-Bold.woff2) format('woff2'),
       url(../font/NanumMyeongjo-Bold.woff) format('woff'),
       url(../font/NanumMyeongjo-Bold.ttf) format('truetype');
}
@font-face {
  font-family: 'Nanum Myeongjo ExtraBold';
  font-style: normal;
  font-weight: 700;
  src: url(../font/NanumMyeongjo-ExtraBold.eot);
  src: url(../font/NanumMyeongjo-ExtraBold.eot?#iefix) format('embedded-opentype'),
       url(../font/NanumMyeongjo-ExtraBold.woff2) format('woff2'),
       url(../font/NanumMyeongjo-ExtraBold.woff) format('woff'),
       url(../font/NanumMyeongjo-ExtraBold.ttf) format('truetype');
}


/*
 * Nanum Gothic
 */
 
@font-face {
  font-family: 'NanumGothicBold';
  font-style: normal;
  font-weight: 700;
  src: url(../font/NanumGothic-Bold.eot);
  src: url(../font/NanumGothic-Bold.eot?#iefix) format('embedded-opentype'),
       url(../font/NanumGothic-Bold.woff2) format('woff2'),
       url(../font/NanumGothic-Bold.woff) format('woff'),
       url(../font/NanumGothic-Bold.ttf) format('truetype');
}
@font-face {
  font-family: 'NanumGothic';
  font-style: normal;
  font-weight: 400;
  src: url(../font/NanumGothic-Regular.eot);
  src: url(../font/NanumGothic-Regular.eot?#iefix) format('embedded-opentype'),
       url(../font/NanumGothic-Regular.woff2) format('woff2'),
       url(../font/NanumGothic-Regular.woff) format('woff'),
       url(../font/NanumGothic-Regular.ttf) format('truetype');
}

*				{ }
html, body		{ font-family:"gulim"; font-size:12px; color:#484848; background:url("../images/common/body_bg.gif") left top; color:#666; }
article, aside, details, figcaption, figure, hgroup, header, footer, menu, nav, section { position:relative; display:block; }
body, div, dl, dt, dd, ul, ol, li, h1, h2, h3, h4, h5, h6, pre, code, form, fieldset, legend, input, textarea, blockquote, th, td, img
{ margin:0; padding:0; border:0; outline:0; vertical-align:baseline; background:transparent; }

div, p			{ line-height:180%; }
legend, caption	{ display:none; }
ol, li			{ list-style:none; }
button, input	{ line-height: normal; }
table			{ border-collapse:collapse;	border-spacing:0; }

caption						{ display:none !important; }
.hidden						{ 
	display: block !important; 
	position: absolute !important; 
	width: 1px !important; 
	height: 1px !important; 
	top: 0px  !important; 
	left: 0px  !important; 
	overflow: hidden !important; 
	padding: 0px !important;
	margin: 0px !important;
	border: none !important;
}

.font_red					{ color:#720707; }
.font_blue					{ color:#0d4970; }
.font_green					{ color:#49630b; }
.font_bold					{ font-weight:bold; }
.clear						{ clear:both; }


/*****************************************************
	Width/Height Style 
******************************************************/

.w_10							{ width: 10% !important; }
.w_20							{ width: 20% !important; }
.w_30							{ width: 30% !important; }
.w_40							{ width: 40% !important; }
.w_50							{ width: 50% !important; }
.w_60							{ width: 60% !important; }
.w_70							{ width: 70% !important; }
.w_80							{ width: 80% !important; }
.w_90							{ width: 90% !important; }
.w_100							{ width: 100% !important; }

.w_f_10							{ width: 10px !important; }
.w_f_20							{ width: 20px !important; }
.w_f_30							{ width: 30px !important; }
.w_f_40							{ width: 40px !important; }
.w_f_50							{ width: 50px !important; }
.w_f_60							{ width: 60px !important; }
.w_f_70							{ width: 70px !important; }
.w_f_80							{ width: 80px !important; }
.w_f_90							{ width: 90px !important; }
.w_f_100						{ width: 100px !important; }
.w_f_110						{ width: 110px !important; }
.w_f_120						{ width: 120px !important; }
.w_f_150						{ width: 150px !important; }
.w_f_200						{ width: 200px !important; }
.w_f_250						{ width: 250px !important; }
.w_f_300						{ width: 300px !important; }
.w_f_400						{ width: 400px !important; }

.h_f_100						{ height: 100px !important; }
.h_f_150						{ height: 150px !important; }
.h_f_200						{ height: 200px !important; }
.h_f_300						{ height: 300px !important; }
.h_f_400						{ height: 400px !important; }
